[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Pearl]
CarPaintMaterial = carpaint
BaseSpecularColor = 0.5,0.5,0.5
FresnelMax = 0.5
FresnelC = 0.1
FlakesK = 1
SpecularBase = 0.8, 250
BrightnessAdjustment = 0.85
PearlescentSpecular = 2
AmbientSpecular = 1
AmbientSpecularEXP= 0.2
ClearCoatThickness = 0.1
